[CentOS] PHP 5.2.x rpm for Centos 5? (any news)

Kai Schaetzl maillists at conactive.com
Tue Dec 23 23:31:21 UTC 2008


Mbneto wrote on Tue, 23 Dec 2008 18:02:57 -0400:

> I sure need CentOS 5.x for all other stability and security features, and
> since CentOS 6 should appear only in 2010 I must have an intermediate
> solution.

There are one or two people that provide repos with 5.2.x, just google.

Kai

-- 
Kai Schätzl, Berlin, Germany
Get your web at Conactive Internet Services: http://www.conactive.com





More information about the CentOS mailing list